View Issue Details

IDProjectCategoryView StatusLast Update
0000679SymmetricDSBugpublic2014-02-02 20:52
ReporterabrougherAssigned Toabrougher 
PrioritylowSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version3.0.6Fixed in Version3.0.6 
Summary0000679: DbImport help screen does not display description for --use-variable-dates.
DescriptionWhen running...

dbimport.bat --help

The following description is displayed...
"
    --use-variable-dates MessageKey:
                           DbImport.Option.use-variable-dates[Ljava.lang.O
                           bject;@776607fb
"
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e2eb7f26

2012-06-28 16:37:38

abrougher

Details Diff
0000679: DbImport help screen does not display description for --use-variable-dates.

Fixed description name in the properties file.

0000679
mod - symmetric/symmetric-client/src/main/resources/symmetric-messages.properties Diff File

Issue History

Date Modified Username Field Change
2012-06-28 16:25 abrougher New Issue
2012-06-28 16:25 abrougher Status new => assigned
2012-06-28 16:25 abrougher Assigned To => abrougher
2012-06-28 16:40 abrougher Status assigned => resolved
2012-06-28 16:40 abrougher Fixed in Version => 3.0.6
2012-06-28 16:40 abrougher Resolution open => fixed
2012-06-29 12:57 chenson Status resolved => closed
2014-02-02 20:52 abrougher Changeset attached => SymmetricDS trunk r5951
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master e2eb7f26